package com.ycwl.basic.exception;

import com.ycwl.basic.utils.ApiConst;

/**
 * @author yangchen
 */
public class TokenExpireException extends BaseException {
    public TokenExpireException(String message) {
        // 5003
        super(message, ApiConst.Code.CODE_NO_SESSION.code());
    }

}
